Avaya Support Forums

Avaya Support Forums (http://support.avaya.com/forums/index.php)
-   Messaging (http://support.avaya.com/forums/forumdisplay.php?f=4)
-   -   MM 4.0 Service Packs (http://support.avaya.com/forums/showthread.php?t=1782)

ayrscott 06-01-2012 06:58 PM

MM 4.0 Service Packs
 
I currently have a customer that has a MM 4.0 with SP2 installed. I am trying to update the service packs but I cannot seem to find the update to go from SP2 to SP3. MM400301.exe is looking for a minimum build of
  • MAS 7.2.767.3001 (Service Pack 3)
That is the earliest SP3 available for download. I need to go from MAS 7.2.696.6 ( SP2 ) to the above build before I can use the available SP3 Service Pack available on the Avaya support site.

Anyone have any ideas?

csteinh 06-04-2012 11:33 AM

MM 4.0 SP11 is the most up to date Service Pack for MM 4.0. The release notes for SP11 say the minimum builds of MM to already be installed are:

MAS 7.2.568.10
MSS 4.0-15.2

From the information you've provided MM 4.0 SP2 exceeds the minimum builds. I'm not sure I understand why you want to go to MM 4.0 SP3?

Chuck


All times are GMT -7. The time now is 06:42 PM.